Subject: bug#38136: [PATCH] Make gnus-group-get-new-news a non blocking thread

From: Michael Albinus <[email-masked]>
Date: Wed, 20 Nov 2019 12:55:45 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> That wouldn't be very difficult to add to debbugs-gnu, actually.  It
> already has the concept of "marked" bugs, so there could be a command
> like, say, `debbugs-gnu-show-marked' that just shows that list of bugs.

Patches welcome :-)

I'm not so fluid in writing gnus patches, so don't count on me.

Best regards, Michael.